familyname=WOW Sound Set 2
manufacturer=Train Control Systems
definitionSource=JMRI
HeadlightBellWhistle longWhistle shortWhistle quillCylinder cocksBrake releaseBrakeMuteWhistle rotateCouplerCouplerInjectorAir pumpBlowerIdlingHornShovellingBlow downAsh dumpWater fillTCS 4 CV accessCV=248,"Sound Set"
CV=T2CV.1.0,""
CV=T2CV.1.1,""
CV=T2CV.1.2,""
CV=T2CV.1.3,""
CV=T2CV.1.4,""
CV=T2CV.1.5,""
CV=T2CV.1.6,""
CV=T2CV.1.7,""
CV=T2CV.1.8,""
CV=T2CV.1.9,""
CV=T2CV.1.10,""
CV=T2CV.1.11,""
CV=T2CV.1.12,""
CV=T2CV.1.13,""
CV=T2CV.1.14,""
CV=T2CV.1.15,""
CV=T2CV.1.16,""
CV=T2CV.1.17,""
CV=T2CV.1.18,""
CV=T2CV.1.19,""
CV=T2CV.1.20,""
CV=T2CV.1.21,""
CV=T2CV.1.22,""
CV=T2CV.1.23,""
CV=T2CV.1.24,""
CV=T2CV.1.25,""
CV=T2CV.1.26,""
CV=T2CV.1.27,""
CV=T2CV.1.28,""
CV=T2CV.1.29,""
CV=T2CV.1.30,""
CV=T2CV.1.31,""
CV=T2CV.1.32,""
CV=222,","Alamo Michigan Plant",""For steam sound set 2, the first whistle is named"
CV=T2CV.4.8,","Alamo Michigan Plant","","PA 3 Chime","","Kingsly 4 Chime","","Reading 6 Chime 2","","NPR 765","","Reading 6 Chime","","Reading Pacific G2","","Wabash 3 Chime","","B & O","","Pennsy K4","","NW Single Chime Long Bell","","Lunkenheimer 3 Chime","","Unknown 1","","Lunkenheimer 1 Chime","","Unknown 3","","Hamburg 1","","Hancock 3 Chime","","Southern 6 Chime","","Wabash 6 Chime 1","","NW Single Chime Short Bell","","Great Northern 5 Chime","","Nathan K5LA Horn",""Default Whistle Set"
CV=T2CV.4.9,"Proto chuff start speed step"
CV=T2CV.4.10,"Global volume"
CV=T2CV.4.11,","Heavy Steam","","Medium Steam","","Light Steam",""Steam locomotive type"
CV=T2CV.4.11,","Non Articulated","","Articulated",""Articulation type"
CV=T2CV.4.15,"BEMF sensitivity"
CV=T2CV.4.19,"Function 2 toggle in Audio Assist"
CV=T2CV.4.21,"Audio Auto Shut-off Time"
CV=T3CV.6.0.1,"Bell"
CV=T3CV.6.0.2,"Whistle"
CV=T3CV.6.0.3,"Horn"
CV=T3CV.6.0.4,"Rod clank"
CV=T3CV.6.0.5,"Direction change"
CV=T3CV.6.0.6,"Blow Down"
CV=T3CV.6.0.7,"Blower"
CV=T3CV.6.0.8,"Coupler clank"
CV=T3CV.6.0.9,"Cylinder cox"
CV=T3CV.6.0.10,"Generator"
CV=T3CV.6.0.11,"Injector"
CV=T3CV.6.0.12,"Air Pump"
CV=T3CV.6.0.13,"Safety"
CV=T3CV.6.0.14,"Shovelling"
CV=T3CV.6.0.15,"Stoker"
CV=T3CV.6.0.16,"Forward"
CV=T3CV.6.0.17,"Reverse"
CV=T3CV.6.0.18,"Stop"
CV=T3CV.6.0.19,"Quillable whistle up"
CV=T3CV.6.0.20,"Quillable whistle down"
CV=T3CV.6.0.21,"Water pump"
CV=T3CV.6.0.22,"Brake squeal"
CV=T3CV.6.0.23,"Brake release"
CV=T3CV.6.0.24,"Chuff"
CV=T3CV.6.0.25,"Prime mover"
CV=T3CV.6.0.27,"Rotate whistle"
CV=T3CV.6.0.28,"Idling"
CV=T3CV.6.0.29,"Ash dump"
CV=T3CV.6.0.30,"Water fill"
PAGEMODEDIRECTMODEOPSBYTEMODE